.wappen_64_2027_481 { background-image: url(/../source/1/vereinhaupt/481/svg/vfv_borussia_06_hild_AW3Dq.svg);}
.wappen_64_2027_736 { background-image: url(/../source/1/vereinhaupt/736/svg/bsv_rehden_8NsNg.svg);}
.wappen_64_2027_286 { background-image: url(/../source/1/vereinhaupt/286/svg/eintracht_braunschwe_2VWH-.svg);}
.wappen_64_2027_741 { background-image: url(/../source/1/vereinhaupt/741/originale/lueneburger-sk-hansa.png);}
.wappen_64_2027_361 { background-image: url(/../source/1/vereinhaupt/361/originale/sv-wilhelmshaven_1.gif);}
.wappen_64_2027_1286 { background-image: url(/../source/1/vereinhaupt/1286/originale/1-fc-germania-egestorf-langreder.png);}
.wappen_64_2027_826 { background-image: url(/../source/1/vereinhaupt/826/svg/sc_spelle-venhaus_8hOdW.svg);}
.wappen_64_2027_4019 { background-image: url(/../source/1/vereinhaupt/4019/originale/heeslinger-sc.png);}
.wappen_64_2027_1473 { background-image: url(/../source/1/vereinhaupt/1473/svg/tus_bersenbrueck_hrIIv.svg);}
.wappen_64_2027_6040 { background-image: url(/../source/1/vereinhaupt/621/originale/ssv-1921-vorsfelde-.gif);}
.wappen_64_2027_546 { background-image: url(/../source/1/vereinhaupt/546/svg/tus_blau-weiss_lohne_VI9S_.svg);}
.wappen_64_2027_3395 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_64_2027_328 { background-image: url(/../source/1/vereinhaupt/328/svg/sportverein_meppen_1_Dl21y.svg);}
.wappen_64_2027_1176 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_64_2027_19095 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_64_2027_796 { background-image: url(/../source/1/vereinhaupt/796/originale/sv-drochtersen-assel.png);}